	/* body */
	html, body {
	-webkit-font-smoothing: antialiased;
	-webkit-font-smoothing: subpixel-antialiased;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.004);	
	
	}

	body.bootla {
	background-color: #fff;

	background-repeat: repeat-x;
	background-position: right top;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	line-height: 23px;
	font-weight: 400;
	padding-top: 90px;
	padding-bottom: 20px;
	color: #0350a3;
	}

	input {

		border: 1px solid #ccc;
		border-radius: 2px;
		height: 30px;
		width: 300px;
		margin-bottom: 10px;
	}

	.module.no-caja {
		border: 0!important;
	}

	.module.no-caja {
		text-align: left!important;
		padding: 0!important;
	}
	
	a {
	color:#03bcef;
	text-decoration: none;
	}

	/* header */

	header {
	background-image:url(../images/piedras.jpg);
	background-repeat: no-repeat;
	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	
	background-position: right bottom;
	border-bottom: 1px solid #ccc;
	-webkit-box-shadow: 0px 3px 3px 0px rgba(50, 50, 51, 0.44);
	-moz-box-shadow:   0px 3px 3px 0px rgba(50, 50, 51, 0.44);
	box-shadow: 0px 3px 3px 0px rgba(50, 50, 51, 0.44);
	
	margin-bottom: 9px;
	  height: 235px;
	}
	
	
	.right ul.nav li ul {
	padding:0;
	margin:0;
	list-style-type:none;
	margin-bottom:20px;
	}
	
	.right ul.nav li ul li {
		padding: 0;
		margin: 0;
		list-style-type: none;
		padding: 5px;
		border-bottom: 1px solid #e2e2e2;
		font-size: 12px;
		line-height: 16px;
	}
	
	.item-image {
		max-width: 250px;
		border: 1px solid #e2e2e2;
		margin-bottom: 15px;
		padding: 2px;
	}

	.pull-right.item-image {
	margin-left:20px;
	}
	
	.pull-left.item-image {
	margin-right:20px;
	}
	.pull-none.item-image {
    max-width: 100%;
}


	.item .item-image {
		max-width: 150px;
		border: 1px solid #e2e2e2;
		margin-bottom: 10px;
		padding: 2px;
	}

	.item .pull-right.item-image {
	margin-left:15px;
	}
	
	.item .pull-left.item-image {
	margin-right:15px;
	}
	.item .pull-none.item-image {
    max-width: 100%;
}

	
	.right ul.nav li.active ul li a{
	background-color:transparent;
	}

.right ul.nav li ul ul {
    padding-bottom: 0;
    margin-bottom: 0;
    margin-left: 10px;
    margin-top: 5px;
}
.right ul.nav li ul ul li {
    border-bottom: 0;
    list-style-type: disc;
    padding-left: 0;
    margin-left: 10px;
}

	/* navbar and brand logo */

	.module .navbar-default {
	background-color: #fff;
	border-color: #e7e7e7;
	opacity: 0.99;
	height: 100px;
	-webkit-box-shadow: 0px 5px 13px 0px rgba(50, 50, 51, 0.44);
	-moz-box-shadow: 0px 5px 13px 0px rgba(50, 50, 51, 0.44);
	box-shadow: 0px 5px 13px 0px rgba(50, 50, 51, 0.44);
	}

	body.bootla .navbar-brand {
	padding: 0;
	}
	
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	margin-top: 56px;
	}
	
	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #fff;
	background-color:#00a4ca;
	}
	
	.navbar-default .navbar-nav > .active > a {
	color: #fff;
	background-color:#10d2e6;
	}
	
	.navbar-default .navbar-nav > li > a {
	color: #0350a3;
	}
	
	.navbar-collapse {
	background-color: #00a4ca;
	max-height: 1340px;
	position: relative;
	top: -18px;
	}	
	
	.navbar-fixed-top .container {
	width:100%;
	}
	
	body.bootla .navbar-brand img {
    margin-top: 13px;
    margin-left: 100px;
    height: 60px;
	}
		
	li.item-102, li.item-103{
	display:none;
	}

ul.aixeenatbootmenu {
    padding-top: 52px;
	margin-right: 30px;
}

span.separador {
    display: block;
    position: relative;
    top: 10px;
	    color: #0350a3;
}

.navbar-brand.brandimage {
    margin-top: 10px;
}

ul.aixeenatbootmenu.nav>li>a {

   	padding-left: 5px ;
	padding-right: 5px;
}
 
	@media (min-width: 768px){
		.navbar-default .navbar-collapse, .navbar-default .navbar-form {
		margin-top: 0px;
		}

		.navbar .nav {
		    float: right;
    padding-top: 50px;
		}
		
		.navbar-collapse {
		background-color: transparent;
		max-height: 1340px;
		position:inherit;
		}
		
		.navbar .nav>li a {
		border: 0;
		font-weight: 500;
		font-size: 15px;
		line-height: 15px;
		}
	
		.navbar-nav {
		margin-right: 0px;
		}
	}
	
	@media (max-width: 1250px){
		.navbar .nav>li a{
		padding-left: 9px;
		padding-right:9px;
		}
		
		.navbar-nav {
		margin-right: 0px;
		}
		li.item-102{
		display:none;
		}
	}
	
	@media (max-width: 1100px){
		
		li.item-110, li.item-125 {
		display:none;
		}
		
	}
	
	@media (max-width: 975px){
		.navbar .nav>li a{
		padding-left: 7px;
		padding-right:7px;
		}
		
	}
	
	@media (max-width: 930px){
	
	
		.navbar .nav>li a{
		padding-left: 3px;
		padding-right:3px;
		}
		
	}
	
		@media (max-width: 767px){
	
		.navbar-default .navbar-nav > li > a {
		color: #FFF;
		}

	}
	
	
	/* content */
	
 
	.content {}
	
	.component {
	/*background-color: #fff;*/
	border-radius: 6px;
	padding: 0px;
	margin-top: 10px;
	/*min-height: 280px;*/
	margin-right: 20px;
	}
	
	.content-top {
	padding-bottom:25px;
	}
	 
	.c2 {
	min-height:300px;
	}
	
	.c33 {
	padding-bottom:20px;
	}
	
	.p2 {
	padding-top: 10px;
	/* background-color:#FFF; */
	}
	
	.p3 {
	/* background-color:#FFF; */
	/* background-image: url(../images/pattern2.png); */
	}
	
	.p32 {
	/* background-color:#FFF; */
	/* background-image: url(../images/pattern2.png); */
	height: 1px;
	/* border-bottom: 2px solid #00a4ca; */
	}
	

	
	@media (min-width: 768px){
		.component {
		margin-right: 20px;
		}
	}
	
	@media (min-width: 992px) {
		.component {
		margin-right: 0px;
		}
	}
	
	/* breadcrumb */
	
	.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 0px;
    /* background-color: #FFF; */
    border-radius: 6px;
    margin-bottom: 20px;
}

	/* footer */

	footer .c3 {
	/* min-height: 200px; */
	padding-top: 30px;
	}

	/* menus */
	

	body.bootla .nav-tabs > li.active > a, body.bootla .nav-tabs > li.active > a:hover, body.bootla .nav-tabs > li.active > a:focus {
	color: #00a4ca;
	background-color: #ffffff;	
	border: 1px solid #dddddd;
	border: 0;
	border-bottom:0;
	}
	
	body.bootla .nav-tabs>li>a {
	padding-top: 8px;
	padding-bottom: 8px;
	line-height: 20px;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
	font-size: 20px;
	background-color: #b0b3b4;
	border: 0;
	padding-left: 20px;
	padding-right: 20px;
	color: #fff;
	}
	
	body.bootla .nav-tabs>li>a:hover, body.bootla .nav-tabs>li>a:focus {
	background-color: #666;
	}
	
	body.bootla .nav-tabs {
	border-bottom: 0;
	}
	
	body.bootla  .nav-tabs>li {
	margin-right: 4px;
	margin-bottom: 0px;
	}	
	
	.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
	color: #ffffff;
	background-color: #ccc;
	}
	
	.menupie {
	text-align:center;
	margin-left: auto;
	margin-right: auto;
	float:none;
	padding-top:30px;
	font-size: 13px;
	}
	
	.menupie ul {
	display: table;
	margin-left: auto;
	margin-right: auto;
	}
	
	.menupie a{
	color:#666666;
	}
	
	
	/* headers */

	.component h1 {
	margin-top: 0px;
	}

	h1{
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 47px;
	line-height: 47px;
	}
	
	h2, .h2 {
	  font-family: 'Open Sans', sans-serif;
	  font-size: 26px;
	  line-height: 29px;
	    color: #03bcef;
	  padding-bottom: 0;
	  padding: 0;
	  margin: 0;
	  margin-top: 6px;
	  margin-bottom: 10px;
	  text-align: left;
	}
	
	h3{
	color: #e31c18;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 24px;
	line-height: 26px;
	font-weight: 400;
	padding-bottom: 0px;
	padding-top: 15px;
	margin-top: 0;
	clear:both;
	}
	
	.datoscontacto h3 {
	font-family: 'Jura', sans-serif;
	font-size: 30px;
	line-height: 35px;
	color: #D51B1B;
	}
	
	h4 {
	font-family: 'Open Sans', sans-serif;
	font-size: 17px;
	line-height: 23px;
	color: #333;
	padding-bottom: 0px;
	padding-top: 15px;
	margin-top: 0;
	text-align: center;
	margin-top: 0;
	padding-top: 0;
	}
	
	h5 {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	line-height: 24px;
	padding-top: 10px;
	padding-bottom: 10px;
	}
	
	/* Elemennts */
	
	b, strong {
	font-weight:600;
	}
	
	img {
	max-width: 100%;
	}


	.item-page {
	padding-bottom: 40px;
	}

	legend {
	display: block;
	width: 100%;
	padding: 0;
	margin-bottom: 20px;
	font-size: 21px;
	line-height: inherit;
	color: #333333;
	border: 0;
	border-bottom: 1px solid #e5e5e5;
	padding-bottom: 8px;
	}
	
	fieldset {
	padding: 0;
	margin: 0;
	border: 0;
	margin-bottom: 20px;
	}
	 
	span.divider {
	display:none;
	}
	
	.page-header {
	padding-bottom: 9px;
	margin: 0px 0 20px;
	border-bottom: 1px dotted #eeeeee;
	}
	
	.view-article .page-header {
	padding-bottom: 3px;
	margin: 0px 0 14px;
	border-bottom: 1px dotted #e2e2e2;
	padding-top: 10px;
	}

	.hazte-amigo {
	position: fixed;
	z-index: 9998;
	top: 15px;
	    right: 180px;
	text-align: right;
	font-size: 15px;
	font-weight: 700;
	}

a.hazte.btn.btn-success {
    background-color: #4fe583;
    border: 0;
    color: #0350a3;
    font-size: 16px;
    font-weight: 700;
    border-radius: 30px;
    padding: 4px 12px;
}

	.mod-languages {
    position: fixed;
    z-index: 9998;
    top: 19px;
    right: 50px;
    text-align: right;
    font-size: 14px;

	}
	.mod-languages a{
	color:#03bcef;
	}

	fieldset.only {
	display:none;
	visibility:hidden;
	}

	.module .search {
	position: absolute;
	right: 40px;
	top: 115px;
	}

	/* destacados */

	.destacado1 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 37px;
	line-height: 39px;
	color: #666;
	font-style:italic;
	padding-bottom:20px;
	}
	
	.custom.frase1 {
	position: absolute;
	top: 168px;
	font-family: 'Jura', sans-serif;
	font-size: 46px;
	line-height: 49px;
	color: #fff;
	/*font-style: italic;*/
	background-image: url(../images/degradado1.png);
	background-position:left top;
	width: 600px;
	padding: 20px;
	left: 0;
	padding-left: 130px;
	font-weight: 400;
	padding-bottom:30px;
	}
	
	.custom.frase2 {
	text-align: center;
	background-image:url(../images/separador.png);
	background-repeat:no-repeat;
	background-position:center bottom;
	padding-bottom: 30px;
	}
	
	.custom.frase3 {
	text-align: center;
	background-image:url(../images/separador.png);
	background-repeat:no-repeat;
	background-position:center top;
	padding-top: 30px;
	}
	
	.custom.frase1 h1 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 44px;
	line-height: 50px;
	color: #fff;
	margin-bottom: 10px;
	padding-bottom: 0;
	text-shadow: 2px 3px 2px #000;
	}
	
	body.itemid-108 .custom.frase1 h1, body.itemid-124 .custom.frase1 h1 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 26px;
	line-height: 30px;
	color: #fff;
	margin-bottom: 10px;
	padding-bottom: 0;
	text-shadow: 1px 1px 1px #000;
	}
	
	
	.custom.frase2 h2 {
	font-family: 'Jura', sans-serif;
	font-size: 24px;
	line-height: 26px;
	color: #666;
	font-weight: 300;
	padding-top: 0;
	margin-top: 10px;
	}
	
	.custom.frase3 h2 {
	font-family: 'Jura', sans-serif;
	font-size: 24px;
	line-height: 26px;
	color: #666;
	font-weight: 300;
	padding-top: 0;
	margin-bottom: 30px;
	}
	
	.custom.globo {
	height: 200px;
	background-color: #e2e2e2;
	padding: 40px;
	border-radius: 20px;
	margin-top: 30px;
	text-align: center;
	padding-top: 106px;
	background-image: url(../images/multiple25.png);
	background-position: center 48px;
	background-repeat: no-repeat;
	}
	
	.custom.globo h3 {
	color:#000000;
	font-family: 'Jura', sans-serif;
	font-size: 24px;
	line-height: 26px;
	font-weight: 400;
	}
	
	.custom.tituloh1{
	text-align:center;
	}
	
	.custom.tituloh1 h1 {
	font-family: 'Jura', sans-serif;
	font-size: 50px;
	line-height: 52px;
	color: #D51B1B;
	font-weight: 300;
	padding-top: 0;
	margin-top: 10px;
	text-align: center;
	}
	
	.custom.mundo {
	border: #e2e2e2 1px solid;
	padding: 1px;
	border-radius: 5px;
	margin-top: 20px;
	height:420px;
	}
	
	.custom.mundo img {
	height: 414px;
	}
	
	.custom.datoscontacto {
	border: #e2e2e2 1px solid;
	padding: 1px;
	border-radius: 5px;
	margin-top: 20px;
	height:420px;
	padding:30px;
	font-size: 15px;
	line-height: 19px;
	}
	
	.mapaint{
	border: #e2e2e2 1px solid;
	padding: 1px;
	border-radius: 5px;
	margin-top: 20px;
	height:420px;
	padding: 20px;
	}
	
	.custom.empresa1 {
	padding-top:20px;
	}
	
	.custom.empresa1 img{
	border: #e2e2e2 1px solid;
	padding: 1px;
	border-radius: 5px;
	}
	
	img.imgleft {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	border: 1px solid #e2e2e2;
	padding: 1px;
	border-radius: 5px;
	}
	
	img.imgright {
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
	border: 1px solid #e2e2e2;
	padding: 1px;
	border-radius: 5px;
	}
	
	@media (max-width: 1160px) {
		body.itemid-108 .custom.frase1 h1, body.itemid-124 .custom.frase1 h1 {
		font-size: 24px;
		line-height: 28px;
		}
		.custom.frase1 {
		top: 149px;
		}
	}
	
	@media (max-width: 992px) {
		.custom.frase1 {
		top: 120px;
		}
	}
	
	
	@media (max-width: 930px){
	
		.custom.frase1 {
		top: 110px;
		font-size: 29px;
		line-height: 32px;
		width: 460px;
		padding: 20px;
		height: 207px;
		}
		.custom.frase1 h1{
		font-size: 34px;
		line-height: 38px;
		}
		

		
		body.bootla {
		font-size: 13px;
		line-height: 18px;	
		}

	}
	
	@media (max-width: 767px){
	
		.custom.frase1 {
		top: 110px;
		font-family: 'Open Sans Condensed', sans-serif;
		font-size: 36px;
		line-height: 38px;
		width: 300px;
		}
		
		.mod-languages {
		position: fixed;
		z-index: 9999;
		top: 50px;
		right: 18px;
		}
		
		.custom.frase1 h1, body.itemid-108 .custom.frase1 h1, body.itemid-124 .custom.frase1 h1 {
		font-size: 24px;
		line-height: 26px;
		color:#000000;
		text-shadow:none;
		}
		
		.custom.frase1 {
		top: 80px;
		width:100%;
		padding:7px;
		height:auto;
		}
		
	}
	
	
	body.bootla .flexslider {
	overflow: hidden;
	margin: 0;
	border: #e2e2e2 1px solid;
	border-radius: 10px;
	padding: 10px;
	}
	
	.custom.logohome {
	position: fixed;
	top: 0px;
	left: 79px;
	z-index: 9999;
	}
	
	.custom.logohome.jmoddiv.jmodinside {
   position: fixed;
	top: 0px;
	left: 79px;
	z-index: 9999;
}
	
	
	#aixsoc200 {
	padding: 10px;
	border: #e2e2e2 1px solid;
	border-radius: 10px;
	}
	
	body.bootla .flexslider .slides img {
	width: 100%;
	display: block;
	border-radius: 10px;
	}
	
	.items-row .item {
	padding: 20px;
	border: #e2e2e2 1px solid;
	border-radius: 10px;
	margin-bottom:15px;
	}
	
	.content-top {
	padding-bottom: 5px;
	}
	
	.module.novedades {
	padding: 10px;
	border: #e2e2e2 1px solid;
	border-radius: 10px;
	margin-top: 15px;
	}
	
	.module.novedades h3 {
		color: #000;
		font-family: 'Open Sans Condensed', sans-serif;
		font-size: 24px;
		line-height: 26px;
		font-weight: 400;
		padding-bottom: 0px;
		padding-top: 0px;
		margin-top: 0;
		clear: both;
		text-align: center;
	}
		
.module.novedades h2.aixeena-title.aixchglink {
    font-size: 15px;
    line-height: 17px;
    border-bottom: 1px dotted #e2e2e2;
    padding-bottom: 6px;
    margin-bottom: 6px;
    color: #000;
}
	
	ul.nav.menuart-vmenu {
		margin-top: 15px;
	}
	
	ul.nav.menuart-vmenu>li>a {
	background-color: #03bcef;
	border-radius: 5px;
	color: #FFFFFF;
	}
	
	ul.nav.menuart-vmenu>li>a:hover, ul.nav.menuart-vmenu>li>a:focus {
		background-color: #e2e2e2!important;
		color:#000;
	}

ul.nav.menuart-vmenu>li.active>a:hover {
	
		background-color: #e2e2e2!important;
	
}

	.aixeena-sub {
display: none;
}
body.bootla .btn {
display: inline-block;
padding: 3px 8px;
}

p.readmore .btn {
color: #fff;
background-color: #5bc0de;
border-color: #46b8da;
}
p.readmore .btn:hover{
color: #fff;
background-color: #31b0d5;
border-color: #269abc;
}

.view-featured .right{
margin-top: 10px;
}


	.module.novedades .aixnew-vertical-plain .aixeena_news_item {
padding: 0px;
margin-right: 0px;
margin-left: 0px;
margin-bottom: 0px;
overflow: hidden;
background-color: #FFFFFF;
}
	
	.module.art-vmenu ul.nav.menu {
		margin-top: 15px;
	}
	
	.module.art-vmenu ul.nav.menu>li>a {
	background-color: #00a1c8;
	border-radius: 5px;
	color: #FFFFFF;
	}
	
	.module.art-vmenu ul.nav.menu>li>a:hover, .module.art-vmenu ul.nav.menu>li>a:focus {
		background-color: #e2e2e2;
		color:#000;
	}
	
	
	.module.art-vmenu ul.nav.menu {
	font-size: 13px;
	line-height: 15px;
	}
	
	.module.art-vmenu ul.nav.menu {
	margin-top: 15px;
	}
	
	.module.art-vmenu ul.nav.menu li {
	margin-bottom: 2px;
	}
	
	
	body.home-0 header {
		height: 120px;
	}
	
	
	ul.list-striped li {
		list-style-type:none;
	}
	
	ul.nav.menuart-vmenu {
		font-size: 13px;
		line-height: 15px;
	}
	ul.nav.menuart-vmenu li{
		margin-bottom:2px;
	}
	
	h3 {
	color: #03bcef;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 24px;
	line-height: 26px;
	font-weight: 400;
	padding-bottom: 0px;
	padding-top: 15px;
	margin-top: 0;
	clear: both;
	}
	h3, .h3 {
	font-size: 24px;
	}
		
	div#aixsoc203 {
	
	}
	
	.aixeena_soc-center {
	text-align: right;
	}
	
	.precontainer.p3 {

padding-bottom: 20px;
border-top: #e2e2e2 1px solid;
}

.content {
background-color: #fff;
}

.p33 {
background-color: #e2e2e2;
padding: 8px;
}

body.home-0 .contentdiv {
position: relative;
top: -20px;
clear: both;
}
div#aixsoc203 {
position: relative;
z-index: 1;
width: 300px;
margin-right: 20px;
right: 24px;
top: -8px;
}
.module.socialheader.col-md-12 {
width: 300px;
/* position: relative; */
/* right: 0; */
float: right;
}

section.component {
text-align: justify;
font-size: 14px;
line-height: 20px;
}

.component h1 {
  margin-top: 0px;
  color: #03bcef;
  margin: 0;
  font-weight: 300;
  text-align: left;
  font-family: 'Open Sans';
  font-size: 32px;
  line-height: 36px;
}

.left {
    padding-top: 10px;
}

img.img1 {
border: 1px solid #f2f2f2;
padding: 2px;
margin-right: 15px;
margin-bottom: 15px;
float: left;
}

img.img2 {
border: 1px solid #f2f2f2;
padding: 2px;
margin-left: 15px;
margin-bottom: 15px;
float: right;
}

.precontainer.p2 {
border-bottom: 1px #e2e2e2 solid;
margin-bottom: 1px;
}
.textofooter h5 {
font-family: 'Open Sans', sans-serif;
font-size: 17px;
line-height: 17px;
padding-top: 7px;
padding-bottom: 0px;
color: #000;
}
.textofooter {
font-size: 14px;
line-height: 19px;
color: #666;
}

.socialheader h3 {
    color: #999;
    text-align: center;
    padding-left: 20px;
    padding-top: 0;
    margin-top: 0;
    padding-bottom: 10px;
}

li.current.active.parent a, li.current.active a, li.active.parent a, ul.nav.menuart-vmenu>li.active>a {
    background-color: #0350a3!important;
}

li.current.active.parent ul li a, li.current.active  ul li a, li.active.parent  ul li a, ul.nav.menuart-vmenu>li.active  ul li a {
    background-color: #FFF!important;
	color: #0350a3!important;
}

.compartir h3 {
text-align:center;
}


body.home-0 .right {
    padding-top: 10px;
}

.menu2 h3 {
color: #666;
font-size: 18px;
line-height: 19px;
}

.menu2 {
color: #666;
font-size: 13px;
line-height: 15px;
}
.menu2 a {
color:#999;
}
.menu2 a:hover {
color:#fff;
text-decoration:none;
}
.menu2 ul, .menu2 li {
margin:0;
padding:0;
list-style-type:none;
}
.menu2 li {
padding-top:3px;
padding-bottom:3px;
border-bottom:1px dotted #f2f2f2;
}
.custom.menu2.last {
padding-top: 44px;
}

.scevents {
padding: 10px;
border: #e2e2e2 1px solid;
border-radius: 10px;
margin-top: 15px;
padding-top: 0;
margin-bottom:20px;
}

.scevents h3 {
color: #000;
font-family: 'Open Sans Condensed', sans-serif;
font-size: 24px;
line-height: 26px;
font-weight: 400;
padding-bottom: 0px;
padding-top: 0px;
margin-top: 0;
clear: both;
text-align: center;
}
.scevents h2.aixeena-title.aixchglink {
    font-size: 15px;
    line-height: 17px;
    border-bottom: 1px dotted #e2e2e2;
    padding-bottom: 6px;
    margin-bottom: 6px;
    color: #000;
}

span.glyphicon.icono1 {
font-size: 12px;
line-height: 12px;
color: #000;
position: relative;
top: 0px;
}

.content-bottom .module {
padding: 10px;
border: #e2e2e2 1px solid;
border-radius: 10px;
margin-top: 15px;
padding-top: 0;
margin-bottom: 20px;
text-align:center;
margin-right:10px;
}
.sc-footer {
display:none;
}

.edescription {
padding-top: 20px;
}

td.sc_rows {
padding: 5px;
}



.pagination {
  margin: 20px 0;
}

.pagination ul {
  display: inline-block;
  *display: inline;
  margin-bottom: 0;
  margin-left: 0;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  *zoom: 1;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}

.pagination ul > li {
  display: inline;
}

.pagination ul > li > a,
.pagination ul > li > span {
  float: left;
  padding: 4px 12px;
  line-height: 20px;
  text-decoration: none;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-left-width: 0;
}

.pagination ul > li > a:hover,
.pagination ul > li > a:focus,
.pagination ul > .active > a,
.pagination ul > .active > span {
  background-color: #f5f5f5;
}

.pagination ul > .active > a,
.pagination ul > .active > span {
  color: #999999;
  cursor: default;
}

.pagination ul > .disabled > span,
.pagination ul > .disabled > a,
.pagination ul > .disabled > a:hover,
.pagination ul > .disabled > a:focus {
  color: #999999;
  cursor: default;
  background-color: transparent;
}

.pagination ul > li:first-child > a,
.pagination ul > li:first-child > span {
  border-left-width: 1px;
  -webkit-border-bottom-left-radius: 4px;
          border-bottom-left-radius: 4px;
  -webkit-border-top-left-radius: 4px;
          border-top-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -moz-border-radius-topleft: 4px;
}

.pagination ul > li:last-child > a,
.pagination ul > li:last-child > span {
  -webkit-border-top-right-radius: 4px;
          border-top-right-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
          border-bottom-right-radius: 4px;
  -moz-border-radius-topright: 4px;
  -moz-border-radius-bottomright: 4px;
}

.pagination-centered {
  text-align: center;
}

.pagination-right {
  text-align: right;
}

.pagination-large ul > li > a,
.pagination-large ul > li > span {
  padding: 11px 19px;
  font-size: 17.5px;
}

.pagination-large ul > li:first-child > a,
.pagination-large ul > li:first-child > span {
  -webkit-border-bottom-left-radius: 6px;
          border-bottom-left-radius: 6px;
  -webkit-border-top-left-radius: 6px;
          border-top-left-radius: 6px;
  -moz-border-radius-bottomleft: 6px;
  -moz-border-radius-topleft: 6px;
}

.pagination-large ul > li:last-child > a,
.pagination-large ul > li:last-child > span {
  -webkit-border-top-right-radius: 6px;
          border-top-right-radius: 6px;
  -webkit-border-bottom-right-radius: 6px;
          border-bottom-right-radius: 6px;
  -moz-border-radius-topright: 6px;
  -moz-border-radius-bottomright: 6px;
}

.pagination-mini ul > li:first-child > a,
.pagination-small ul > li:first-child > a,
.pagination-mini ul > li:first-child > span,
.pagination-small ul > li:first-child > span {
  -webkit-border-bottom-left-radius: 3px;
          border-bottom-left-radius: 3px;
  -webkit-border-top-left-radius: 3px;
          border-top-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  -moz-border-radius-topleft: 3px;
}

.pagination-mini ul > li:last-child > a,
.pagination-small ul > li:last-child > a,
.pagination-mini ul > li:last-child > span,
.pagination-small ul > li:last-child > span {
  -webkit-border-top-right-radius: 3px;
          border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
          border-bottom-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  -moz-border-radius-bottomright: 3px;
}

.pagination-small ul > li > a,
.pagination-small ul > li > span {
  padding: 2px 10px;
  font-size: 11.9px;
}

.pagination-mini ul > li > a,
.pagination-mini ul > li > span {
  padding: 0 6px;
  font-size: 10.5px;
}

.pager {
  margin: 20px 0;
  text-align: center;
  list-style: none;
  *zoom: 1;
}

.pager:before,
.pager:after {
  display: table;
  line-height: 0;
  content: "";
}

.pager:after {
  clear: both;
}

.pager li {
  display: inline;
}

.pager li > a,
.pager li > span {
  display: inline-block;
  padding: 5px 14px;
  background-color: #fff;
  border: 1px solid #ddd;
  -webkit-border-radius: 15px;
     -moz-border-radius: 15px;
          border-radius: 15px;
}

.pager li > a:hover,
.pager li > a:focus {
  text-decoration: none;
  background-color: #f5f5f5;
}

.pager .next > a,
.pager .next > span {
  float: right;
}

.pager .previous > a,
.pager .previous > span {
  float: left;
}

.pager .disabled > a,
.pager .disabled > a:hover,
.pager .disabled > a:focus,
.pager .disabled > span {
  color: #999999;
  cursor: default;
  background-color: #fff;
}

p.counter.pull-right {
display: block;
width: 100%;
text-align: left;
padding-left: 40px;
}

.pagination {
margin: 20px 0;
width: 100%;
}

label.finder {
display: none;
}

.finder {
margin-top: 20px;
}
body.bootla .finder .btn {
display: inline-block;
padding: 5px 1px;
}

ul.search-results.list-striped {
padding-top: 23px;
text-align: left;
margin: 0;
padding: 0;
padding-top: 20px;
}

h4.result-title {
text-align: left;
border-bottom: #e2e2e2 1px dotted;
padding-top: 20px;
}

body.itemid-446 .content-bottom .module, body.itemid-447 .content-bottom .module  {
	padding: 30px;
	border: #f2f2f2 1px solid;
	border-radius: 10px;
	margin-top: 10px;
	padding-top: 0;
	margin-bottom: 20px;
	text-align: center;
	margin-right: 10px;
	margin-top:-10px;
}

.chrono_credits {
	display:none;
}

body.itemid-446 #chronoform-Colabora .gcore-label-left, body.itemid-447 #chronoform-compralibros .gcore-label-left{
font-size: 14px;
font-weight: 300;
width: 200px;
}

.gbs3 {
padding: 20px;
}

label.control-label.gcore-label-checkbox {
font-weight: 300;
font-size: 13px;
}


.buscarform {
    position: absolute;
    right: 50px;
    top: 130px;
}

.custom.colabora {
  padding: 10px;
  border: #e2e2e2 1px solid;
  border-radius: 10px;
  padding-bottom: 0;
  margin-top: 15px;
}
@media (max-width: 1050px){
	
	.custom.logohome {
  position: fixed;
  left: 5px;
}
}

@media (max-width: 920px){
	
	.custom.logohome img {
  width: 120px;
} 
}

@media (max-width: 780px){
	
.mod-languages.idiomas {
	display:none;
}
	
}


/* share */
.aixeenashareplg .googleplus .aixsendbutton{background-color:#DA4735}.aixeenashareplg .linkedin .aixsendbutton{background-color:#017EB4}.aixeenashareplg .twitter .aixsendbutton{background-color:#55ACEE}.aixeenashareplg .facebook .aixsendbutton{background-color:#4862A3}.aixeenashareplg .whatsapp .aixsendbutton{background-color:#64bc53}.aixeenashareplg .share .aixbutton{background-color:#f9faf9}.aixeenashareplg .aixbutton,.aixeenashareplg .aixsendbutton{opacity:.76;box-sizing:border-box;border-radius:3px;display:inline-block;height:29px;padding:2px;float:left;width:60px;cursor:pointer;font-size:12px;line-height:24px;margin-bottom:4px}.aixeenashareplg .aixcounter{display:inline-block;float:right;text-align:right;padding:0 4px 0 2px;color:#fff;max-width:62px;overflow:hidden}.aixeenashareplg .facebook .service{background-position:0 -25px}.aixeenashareplg .service{background-image:url(../../../media/aixeena/share/images/share.png);background-repeat:no-repeat;display:inline-block;width:25px;height:25px;text-indent:-9999px;float:left}.aixeenashareplg .twitter .service{background-position:0 -50px}.aixeenashareplg .linkedin .service{background-position:0 -75px}.aixeenashareplg .googleplus .service{background-position:0 -100px}.aixeenashareplg .share .service{background-position:0 -125px}.aixeenashareplg .servicelist li{margin:0 5px 0 0;padding:0}.aixeenashareplg ul li{float:left;padding:0;background:0 0;display:none}.aixeenashareplg ul{list-style:none}.aixeenashareplg .servicebar{float:left}.aixeenashareplg .aixbutton:hover,.aixeenashareplg .aixsendbutton:hover{opacity:1}.aixfull:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}ul.servicelist.aixfull{margin:0;padding:0}.aixtext{padding-bottom:5px;font-size:16px;line-height:20px}.md-content-content .aixeenashareplg{padding:0}.md-content-content li.share{display:none!important}.md-content-content ul.servicelist.aixfull{padding-left:20px;padding-bottom:20px}.md-content-content a:hover,a.aixeena_social_href:hover,body .theme-5 .md-content-content a:hover{text-decoration:none}.aixeenashareplg{clear:none;padding:11px 0 5px;float:none;margin-bottom:20px;border-top:1px dotted #f2f2f2;border-bottom:1px dotted #f2f2f2}



.module.intranet {
    background-color: #f2f2f2;
    padding: 15px;
    margin-bottom: 15px;
}

.alert.alert-message {
    background-color: #006699;
    color: #fff;
}


.content-bottom .module.intranet2 {
    padding: 0;
    text-align: left;
    border: 0;
    font-size: 14px;
    line-height: 20px;
}

@media (max-width: 1260px){
	body.bootla .navbar-brand img {
    margin-top: 0px;
    height: 50px;
    margin-left: 20px;

}
	ul.aixeenatbootmenu {
    position: absolute;
    right: 15px;
    top: 5px;
}
	
}

@media (max-width: 768px){
	
body.bootla .navbar-brand img {
    padding-top: 2px;
    height: 50px;
    margin-left: 20px;
    margin-right: 30px;
    float: left;
}
	
	a.navbar-brand.pull-right.brandimage {
    float: left!important;
    top: 14px;
    position: relative;
}
	.hazte-amigo {
    display: none;
}
	
}


@media (max-width: 450px){
	
	

body.bootla .navbar-brand img {

    height: 40px;
	}
	
	
}

